VeriStand and LabVIEW (64-bit) Compatibility

Updated Mar 6, 2018

Reported In

Software

  • VeriStand
  • LabVIEW

Issue Details

Is VeriStand able to integrate and run LabVIEW (64-bit) executables?

Solution

VeriStand is not capable of running LabVIEW (64-bit) executables because VeriStand is dependent upon LabVIEW Real-Time which is dependent on LabVIEW (32-bit). If you have the LabVIEW (64-bit) source code though you can build the executable within LabVIEW (32-bit) and then run your VeriStand program.

WAS THIS ARTICLE HELPFUL?

Not Helpful